show.comments
Prev | Miscellaneous | Next

## show.comments

show.comments — Display `remark` elements?

## Synopsis

    <xsl:param name="show.comments" select="1"></xsl:param>

## Description

If non-zero, comments will be displayed, otherwise they are suppressed. Comments here refers to the `remark` element (which was called `comment` prior to DocBook 4.0), not XML comments (<-- like this -->) which are unavailable.

Prev | Up | Next
runinhead.title.end.punct | Home | punct.honorific